/* BANNERS */

/* NEW STYLES */

.banners-big--detail {
	margin-bottom: 64px;
	overflow: hidden;
}

.banners-big--paddings-32 {
	padding: 32px;
}

.banners-big--padding-top-0 {
	padding-top: 0;
}

.banners-big .maxwidth-banner .maxwidth-theme {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.banners-big .maxwidth-banner {
	position: relative;
	display: flex;
	padding: 0 !important;
}

.banners-big__wrapper {
	position: relative;
	width: 100%;
}

body.header_opacity.header_padding-160 .banners-big__item {
	padding-top: 160px;
}

body .banners-big .owl-carousel,
body .banners-big .main-slider {
	margin: 0;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	opacity: 1;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
}

.banners-big .owl-carousel .owl-item,
.banners-big .main-slider .main-slider__item {
	overflow: hidden;
}

body .banners-big.banners-big--side-banners .owl-carousel .owl-item,
body .banners-big.banners-big--img-square .owl-carousel .owl-item {
	overflow: hidden;
}

.banners-big__img-wrapper--square {
	background-repeat: no-repeat;
}

.banners-big--multi-slide.banners-big--paddings-32:not(.banners-big--narrow) .owl-carousel {
	margin-right: -32px;
	width: calc(100% + 32px);
}

.banners-big--multi-slide.banners-big--paddings-32:not(.banners-big--narrow) .owl-stage-outer {
	margin-left: -32px;
	padding-left: 32px;
}

.banners-big--multi-slide.banners-big--paddings-32:not(.banners-big--narrow) .owl-nav .owl-next {
	right: 32px;
}

.banners-big--multi-slide.banners-big--paddings-32:not(.banners-big--narrow) .main-slider {
	--swiper-mr: 32px;
	margin-left: -32px;
	margin-left: calc(var(--swiper-mr) - 2 * var(--swiper-mr));
	width: calc(100% + 2 * var(--swiper-mr));
	padding-left: var(--swiper-mr);
}

.banners-big--multi-slide .owl-item,
.banners-big--multi-slide .main-slider__item {
	width: 618px !important;
}

@media (max-width: 1500px) {

	.banners-big--multi-slide .owl-item,
	.banners-big--multi-slide .main-slider__item {
		width: 460px !important;
	}
}

@media (max-width: 1200px) {

	.banners-big--multi-slide .owl-item,
	.banners-big--multi-slide .main-slider__item {
		width: 435px !important;
	}
}

.main-slider__item,
.banners-big__item {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.banners-big__inner {
	height: 100%;
	display: flex;
	align-items: flex-end;
}

.banners-big--multi-slide .banners-big__inner {
	position: static;
}

.banners-big__inner>.row {
	width: calc(100% + 32px);
}

.banners-big__text {
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	z-index: 5;
}

/*dark|light theme*/
.banners-big--img-square .banners-big__text {
	background-color: var(--card_bg_black);
}

.banners-big--img-square .banners-big__top-text,
.banners-big--img-square .banners-tizers__top-text,
.banners-big--img-square .banners-big__title,
.banners-big--img-square .banners-big__title h1,
.banners-tizers__name {
	color: var(--white_text_black);
}

/**/

.banners-big__text--wide {
	width: 100%;
}

.banners-big__text--center {
	align-items: center;
	text-align: center;
}

.banners-big__inner--righttext .banners-big__text {
	order: 1;
}

.banners-big--adaptive-1 .banners-big__img-wrapper {
	background-size: 70%;
	background-repeat: no-repeat;
	background-position: center;
}

@media screen and (min-width: 768px) {
	.banners-big__inner--padding-left-narrow {
		padding-left: 48px;
	}
}

.banners-big__img-wrapper {
	width: 50%;
	position: relative;
	background-position: center;
	background-size: cover;
}

.banners-big__img-wrapper--back-right {
	width: 50%;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 0;
}

.banners-big__img-wrapper--back-center {
	width: 100%;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	top: 0;
}

.banners-big__item .banners-big__img-wrapper .banners-big__img {
	width: auto;
	max-height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}

.banners-big__item .banners-big__img-wrapper .banners-big__img--center {
	max-width: 100%;
	left: 50%;
	transform: translateX(-50%);
}

.banners-big__item .banners-big__img-wrapper--back-center .banners-big__img {
	max-width: 100%;
	left: 50%;
	transform: translateX(-50%);
}

.banners-big__item .banners-big__inner--righttext .banners-big__img-wrapper:not(.banners-big__img-wrapper--back-center) .banners-big__img {
	left: auto;
	right: 0;
}

.banners-big__item--opacity:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 4;
	background: rgba(255, 255, 255, 0.3);
}

.banners-big__item--light.banners-big__item--opacity:before {
	background: rgba(0, 0, 0, 0.3);
}

.banners-big__item--opacity-bottom:before {
	content: "";
	position: absolute;
	top: 50.04%;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 100%);
	opacity: 1;
	transition: opacity 0.2s ease-in-out;
}

.banners-big__item--light.banners-big__item--opacity-bottom:before {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}

body.eyed.eyed--color-scheme--black.eyed--images--off .banners-big__item--opacity-bottom:before,
body.eyed.eyed--color-scheme--blue.eyed--images--off .banners-big__item--opacity-bottom:before {
	display: none;
}

.banners-big__item--opacity-bottom:after {
	top: 0;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	opacity: 0;
	background: rgba(255, 255, 255, 0.5);
	transition: opacity 0.2s ease-in-out;
}

.banners-big__item--opacity-bottom:hover:after {
	opacity: 1;
}

.banners-big__item--opacity-bottom:hover:before {
	opacity: 0;
}

.banners-big__item--light.banners-big__item--opacity-bottom:after {
	background: rgba(0, 0, 0, 0.5);
}

body.eyed.eyed--color-scheme--black.eyed--images--off .banners-big__item--opacity-bottom:after,
body.eyed.eyed--color-scheme--blue.eyed--images--off .banners-big__item--opacity-bottom:after {
	display: none;
}

.banners-big__item--opacity-bottom .banners-big__text-wrapper,
.banners-big__item--opacity-bottom .banners-big__buttons {
	display: none;
}

.banners-big__item--opacity-bottom:hover .banners-big__text-wrapper,
.banners-big__item--opacity-bottom:hover .banners-big__buttons {
	display: flex;
}

.banners-big__item--opacity-bottom .banners-big__text {
	transition: all 0.2s ease-in-out;
	transform: translateY(10px);
	/* max-height: 150px; */
}

.banners-big__item--opacity-bottom:hover .banners-big__text {
	/* max-height: 300px; */
	transform: translateY(0px);
}

.banners-big__top-text {
	font-size: 0.933em;
	line-height: 1.429em;
	opacity: 0.5;
	margin-bottom: 9px;
}

.banners-big__top-text--small {
	text-transform: none;
	letter-spacing: normal;
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 7px;
}

.banners-big__title {
	font-weight: bold;
	margin: 0;
}

.banners-big__text--center .banners-big__title {
	margin-left: 0px;
}

.banners-big__title--large {
	font-size: 80px;
	line-height: 90px;
}

.banners-big__title--middle {
	font-size: 56px;
	line-height: 66px;
}

.banners-big__title--small,
.banners-big__title h1 {
	font-size: 42px;
	line-height: 52px;
}

.banners-big__title h1 {
	margin: 0;
}

.banners-big__title--xs {
	font-size: 36px;
	line-height: 46px;
}

.banners-big__title--xxs {
	font-size: 30px;
	line-height: 40px;
}


.banners-big__text--padding-left-wide {
	padding-left: 88px;
}

.banners-big__text-wrapper {
	display: flex;
	flex-direction: column;
}

.banners-big__text--wide.banners-big__text--center .banners-big__text-wrapper {
	width: 70%;
}

.banners-big__text-block {
	font-size: 1.2em;
	line-height: 28px;
	margin-top: 20px;
}

.banners-big__text-block--small {
	font-size: 15px;
	line-height: 25px;
	margin-top: 15px;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.banners-big__text-block--margin-top-more {
	margin-top: 28px;
}

.banners-big__text--bottom {
	position: absolute;
	height: auto;
	width: auto;
	bottom: 66px;
	left: 56px;
	right: 56px;
}

.banners-big__text--padding-right {
	padding-right: 100px;
}

.banners-big--nothigh.banners-big--multi-slide .banners-big__text--bottom {
	left: 36px;
	right: 36px;
	bottom: 66px;
	width: auto;
}

.banners-big__text-wrapper--row {
	flex-direction: row;
	align-items: center;
	margin-left: -64px;
	margin-right: -64px;
	margin-top: 24px;
}

.banners-big__text-wrapper--row .banners-big__text-block {
	width: 50%;
	margin-top: 4px;
	margin-left: 64px;
	margin-right: 64px;
}

.banners-big__text-wrapper--row .banners-big__tizers {
	width: 50%;
	margin-top: 0px;
	margin-left: 64px;
	margin-right: 64px;
	margin-bottom: 2px;
}

.banners-big__top-text,
.banners-tizers__top-text,
.banners-big__title,
.banners-big__title h1,
.banners-tizers__name {
	color: #333;
}

.banners-big__text-block,
.banners-tizers__desc-text {
	color: #666;
}

.banners-big__item--light .banners-big__top-text,
.banners-big__item--light .banners-big__title,
.banners-big__item--light .banners-big__title h1,
.banners-big__item--light .banners-tizers__name,
.banners-big__item--light .banners-big__text-block,
.banners-big__item--light .banners-tizers__desc-text,
.banners-big__item--light .banners-tizers__top-text {
	color: #fff;
}

.banners-big__item--light .banners-tizers__icon * {
	fill: #fff;
}

@media (max-width: 767px) {

	.banners-big__item--light-767 .banners-big__top-text,
	.banners-big__item--light-767 .banners-big__title,
	.banners-big__item--light-767 .banners-big__title h1,
	.banners-big__item--light-767 .banners-tizers__name,
	.banners-big__item--light-767 .banners-big__text-block,
	.banners-big__item--light-767 .banners-tizers__desc-text,
	.banners-big__item--light-767 .banners-tizers__top-text {
		color: #fff;
	}

	.banners-big__item--light-767 .banners-tizers__icon * {
		fill: #fff;
	}

	.banners-big__item--opacity-767:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 1;
		background: rgba(255, 255, 255, 0.3);
	}

	.banners-big__item--light-767.banners-big__item--opacity-767:before {
		background: rgba(0, 0, 0, 0.3);
	}
}

/* TIZERS */
.banners-big__tizers {
	margin-top: 24px;
	margin-bottom: 2px;
}

.banners-big__text-wrapper--row .banners-big__tizers--icons {
	margin-top: 10px;
}

.banners-tizers__top-text {
	font-size: 30px;
	line-height: 42px;
	margin-bottom: 5px;
}

.banners-tizers__desc-text {
	/* font-size: 13px;
  line-height: 20px; */
	margin-top: 1px;
}

.banners-tizers__desc-text--large {
	/* font-size: 14px;
  line-height: 21px; */
}

.banners-tizers__top-icon {
	margin-bottom: 11px;
	height: 40px;
}

.banners-tizers__top-icon svg {
	height: 40px;
	text-align: left;
}

.banners-tizers__image {
	display: inline-block;
	width: 40px;
	height: 40px;
}

/* BUTTONS */
.banners-big__buttons {
	margin: 30px -10px -10px;
	display: flex;
	flex-wrap: wrap;
}

.banners-big:not(.banners-big--img-square) .banners-big__item .banners-big__buttons .btn.btn-white {
	border-color: #fff;
}

.banners-big .banners-big__item .banners-big__buttons .btn.btn-white:hover {
	border-color: transparent;
}

.banners-big--nothigh.banners-big--multi-slide .banners-big__buttons {
	flex-wrap: nowrap;
}

.banners-big__buttons--small {
	margin-top: 23px;
}

.banners-big__buttons-item {
	margin: 10px;
}

.banners-big__buttons .btn {
	padding: 17px 26px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}

.banners-big__buttons .btn-video {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 56px;
	width: 56px;
	padding: 0;
}

.banners-big__buttons .btn-video.with-text {
	padding: 17px 26px 17px 26px;
	width: auto;
}

.banners-big__buttons .btn-video.with-text .svg {
	padding-right: 15px;
}

/* SUBSCRIBE */
.banners-big .subscribe-edit__form {
	display: flex;
}

.banners-big .subscribe-edit__text {
	height: 56px;
	padding: 6px 21px;
	font-size: inherit;
	max-width: 288px;
	width: auto;
}

.banners-big .subscribe-edit__btn {
	margin-left: -4px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	position: static;
}

.banners-big .subscribe-edit__btn.btn {
	font-size: 1.06667em;
	line-height: calc(1em + 2px);
}

.owl-carousel--button-bottom-right .owl-nav div[class*="swiper-button"] {
	position: static;
}

.owl-carousel--button-bottom-right .owl-nav .swiper-button-prev {
	margin-right: 8px;
}

/* SIDE BANNERS */
.banners-big--side-banners {
	display: flex;
}

.banners-big--side-banners .maxwidth-banner {
	position: relative;
	width: 100%;
}

.banners-big--side-banners .banners-big__wrapper {
	width: 75%;
}

.banners-big__side-items {
	width: 25%;
}

.banners-big__side-items--right {
	order: 1;
}

.banners-big__side-item {
	position: relative;
}

.banners-big__side-item:before {
	content: "";
	position: absolute;
	top: 45%;
	bottom: 0;
	left: 0;
	right: 0;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 100%);
	z-index: 1;
	opacity: 1;
	transition: opacity 0.2s ease-in-out;
}

.banners-big__side-item--light:before {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}

.banners-big__side-item:after {
	top: 0;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	opacity: 0;
	background: rgba(255, 255, 255, 0.5);
	transition: opacity 0.2s ease-in-out;
}

.banners-big__side-item--light:after {
	background: rgba(0, 0, 0, 0.5);
}

body.eyed.eyed--color-scheme--black.eyed--images--off .banners-big__side-item--light:after,
body.eyed.eyed--color-scheme--blue.eyed--images--off .banners-big__side-item--light:after {
	display: none;

}

.banners-big__side-item:hover:after {
	opacity: 1;
}

.banners-big__side-item:hover:before {
	opacity: 0;
}

.banners-big__side-item--height-50 {
	height: 50%;
}

.banners-big__side-item-image {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.banners-big__side-item-link {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 2;
}

.banners-big__side-item-text-wrapper {
	position: absolute;
	left: 32px;
	right: 32px;
	bottom: 32px;
	z-index: 2;
}

.banners-big__side-item-top-text {
	font-size: 15px;
	line-height: 22px;
	color: #333;
	opacity: 0.7;
}

.banners-big__side-item--light .banners-big__side-item-top-text {
	color: #fff;
}

.banners-big__side-item-title {
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #333;
}

.banners-big__side-item--light .banners-big__side-item-title {
	color: #fff;
}

body.header_opacity .banner.TOP_UNDERHEADER {
	display: none !important;
}

.banners-big__adaptive-block {
	display: none;
}

/*play button onlyImg*/
.only_img--video {
	height: 100%;
	width: 100%;
}

.only_img--video .play {
	--buttonSize: 100px;
	--buttonPlayOffset: calc(50% - var(--buttonSize) / 2);
	width: var(--buttonSize);
	height: var(--buttonSize);
	position: absolute;
	top: var(--buttonPlayOffset);
	left: var(--buttonPlayOffset);
	background: transparent;
	z-index: 8;
	cursor: pointer;
}

.only_img--video .play:after {
	--buttonOffset: calc(-1 * var(--buttonSize) / 2);
	margin: var(--buttonOffset) 0 0 var(--buttonOffset);
	width: var(--buttonSize);
	height: var(--buttonSize);
	border-radius: 100%;
}

.only_img--video .play:before {
	border: 14px solid transparent;
	border-left: 25px solid #fff;
	z-index: 2;
	margin: -14px 0 0 -9px;
}

.only_img--video .play:after,
.only_img--video .play:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transition: transform 0.3s;
}

.only_img--video .play:hover:after,
.only_img--video .play:hover:before {
	transform: scale(1.2);
}

@media screen and (max-width: 767px) {
	.banners-big--adaptive-3 .banners-big__buttons .play {
		--buttonSize: 80px;
		--buttonPlayOffset: calc(50% - var(--buttonSize) / 2);
		width: var(--buttonSize);
		height: var(--buttonSize);
		position: absolute;
		top: var(--buttonPlayOffset);
		left: var(--buttonPlayOffset);
		background: transparent;
		z-index: 8;
		cursor: pointer;
		border: none;
	}

	.banners-big--adaptive-3 .banners-big__buttons .play i {
		display: none;
	}

	.banners-big--adaptive-3 .banners-big__buttons .play:after {
		--buttonOffset: calc(-1 * var(--buttonSize) / 2);
		margin: var(--buttonOffset) 0 0 var(--buttonOffset);
		width: var(--buttonSize);
		height: var(--buttonSize);
		border-radius: 100%;
		background-color: var(--theme-base-color);
	}

	.banners-big--adaptive-3 .banners-big__buttons .play:before {
		border: 14px solid transparent;
		border-left: 25px solid #fff;
		z-index: 2;
		margin: -14px 0 0 -9px;
	}

	.banners-big--adaptive-3 .banners-big__buttons .play:after,
	.banners-big--adaptive-3 .banners-big__buttons .play:before {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		transition: transform 0.3s;
	}

	.banners-big--adaptive-3 .ripple {
		opacity: 0 !important;
	}
}

.banners-big__item--img-with-video .wrapper_video {
	z-index: 2;
}

.banners-big .banners-big__item--video-half.banners-big__item--img-with-video .wrapper_video {
	width: 100%;
}

@media (max-width: 767px) {
	.only_img--video .play:after {
		--buttonSize: 80px;
	}
}

/* HEIGHT (HIGH as default) */
.banners-big__depend-height {
	height: 786px;
}

@media(max-width: 1450px) {
	.banners-big__depend-height {
		height: 656px;
	}
}

@media (min-width: 768px) {
	.banners-big--paddings-32 .banners-big__depend-height {
		height: calc(786px - 64px);
	}

	.banners-big--paddings-32.banners-big--padding-top-0 .banners-big__depend-height {
		height: calc(786px - 32px);
	}

	.banners-big--high .banners-big__text-wrapper--row {
		margin-top: 21px;
	}

	.banners-big--high .banners-big__text-wrapper:not(.banners-big__text-wrapper--row) .banners-big__tizers--icons {
		margin-top: 34px;
	}
}

@media (min-width: 768px) and (max-width: 1450px) {
	.banners-big--paddings-32 .banners-big__depend-height {
		height: calc(656px - 64px);
	}

	.banners-big--paddings-32.banners-big--padding-top-0 .banners-big__depend-height {
		height: calc(656px - 32px);
	}
}

@media (min-width: 1451px) {
	body.header_opacity.header_padding-91 .banners-big__depend-padding {
		height: calc(786px + 91px);
	}

	body.header_opacity.header_padding-100 .banners-big__depend-padding {
		height: calc(786px + 100px);
	}

	body.header_opacity.header_padding-122 .banners-big__depend-padding {
		height: calc(786px + 122px);
	}

	body.header_opacity.header_padding-132 .banners-big__depend-padding {
		height: calc(786px + 132px);
	}

	body.header_opacity.header_padding-146 .banners-big__depend-padding {
		height: calc(786px + 146px);
	}

	body.header_opacity.header_padding-150 .banners-big__depend-padding {
		height: calc(786px + 151px);
		/*150px*/
	}

	body.header_opacity.header_padding-154 .banners-big__depend-padding {
		height: calc(786px + 154px);
	}

	body.header_opacity.header_padding-160 .banners-big__depend-padding {
		height: calc(786px + 160px);
	}

	body.header_opacity.header_padding-164 .banners-big__depend-padding {
		height: calc(786px + 164px);
	}
}

@media (min-width: 992px) and (max-width: 1450px) {
	body.header_opacity.header_padding-91 .banners-big__depend-padding {
		height: calc(656px + 91px);
	}

	body.header_opacity.header_padding-100 .banners-big__depend-padding {
		height: calc(656px + 100px);
	}

	body.header_opacity.header_padding-122 .banners-big__depend-padding {
		height: calc(656px + 122px);
	}

	body.header_opacity.header_padding-132 .banners-big__depend-padding {
		height: calc(656px + 132px);
	}

	body.header_opacity.header_padding-146 .banners-big__depend-padding {
		height: calc(656px + 146px);
	}

	body.header_opacity.header_padding-150 .banners-big__depend-padding {
		height: calc(656px + 151px);
		/*150px*/
	}

	body.header_opacity.header_padding-154 .banners-big__depend-padding {
		height: calc(656px + 154px);
	}

	body.header_opacity.header_padding-160 .banners-big__depend-padding {
		height: calc(656px + 160px);
	}

	body.header_opacity.header_padding-164 .banners-big__depend-padding {
		height: calc(656px + 164px);
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	body.header_opacity.header_padding-152-1200 .banners-big__depend-padding {
		height: calc(786px + 152px);
	}
}

/* NORMAL HEIGHT */
.banners-big--normal .banners-big__depend-height {
	height: 580px;
}

@media (min-width: 768px) {
	.banners-big--normal.banners-big--paddings-32.banners-big--padding-top-0 .banners-big__depend-height {
		height: calc(580px - 32px);
	}

	.banners-big--normal .banners-big__text-wrapper--row {
		margin-top: 16px;
	}

	.banners-big--normal .banners-big__buttons {
		margin-top: 22px;
	}

	.banners-big--normal .banners-big__text-wrapper:not(.banners-big__text-wrapper--row) .banners-big__tizers {
		margin-top: 18px;
	}

	.banners-big--normal .banners-big__text-wrapper:not(.banners-big__text-wrapper--row) .banners-big__tizers.banners-big__tizers--icons {
		margin-top: 28px;
	}
}

@media (min-width: 992px) {
	body.header_opacity.header_padding-91 .banners-big--normal .banners-big__depend-padding {
		height: calc(580px + 91px);
	}

	body.header_opacity.header_padding-100 .banners-big--normal .banners-big__depend-padding {
		height: calc(580px + 100px);
	}

	body.header_opacity.header_padding-122 .banners-big--normal .banners-big__depend-padding {
		height: calc(580px + 122px);
	}

	body.header_opacity.header_padding-132 .banners-big--normal .banners-big__depend-padding {
		height: calc(580px + 132px);
	}

	body.header_opacity.header_padding-146 .banners-big--normal .banners-big__depend-padding {
		height: calc(580px + 146px);
	}

	body.header_opacity.header_padding-150 .banners-big--normal .banners-big__depend-padding {
		height: calc(580px + 150px);
	}

	body.header_opacity.header_padding-154 .banners-big--normal .banners-big__depend-padding {
		height: calc(580px + 154px);
	}

	body.header_opacity.header_padding-160 .banners-big--normal .banners-big__depend-padding {
		height: calc(580px + 160px);
	}

	body.header_opacity.header_padding-164 .banners-big--normal .banners-big__depend-padding {
		height: calc(580px + 164px);
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	body.header_opacity.header_padding-152-1200 .banners-big--normal .banners-big__depend-padding {
		height: calc(580px + 152px);
	}
}

/* LOW HEIGHT */
.banners-big--low .banners-big__depend-height {
	height: 450px;
}

.banners-big--low .banners-big__title--middle {
	font-size: 50px;
	line-height: 60px;
}

@media (min-width: 768px) {
	.banners-big--low.banners-big--paddings-32.banners-big--padding-top-0 .banners-big__depend-height {
		height: calc(450px - 32px);
	}

	.banners-big--low .banners-big__text-block {
		font-size: inherit;
		line-height: inherit;
	}

	.banners-big--low .banners-big__text-wrapper--row {
		margin-top: 12px;
	}

	.banners-big--low .banners-big__buttons {
		margin-top: 18px;
	}

	.banners-big--low .banners-big__text-wrapper:not(.banners-big__text-wrapper--row) .banners-big__tizers {
		margin-top: 14px;
	}

	.banners-big--low .banners-big__text-wrapper:not(.banners-big__text-wrapper--row) .banners-big__tizers.banners-big__tizers--icons {
		margin-top: 24px;
	}
}

@media (min-width: 992px) {
	body.header_opacity.header_padding-91 .banners-big--low .banners-big__depend-padding {
		height: calc(450px + 91px);
	}

	body.header_opacity.header_padding-100 .banners-big--low .banners-big__depend-padding {
		height: calc(450px + 100px);
	}

	body.header_opacity.header_padding-122 .banners-big--low .banners-big__depend-padding {
		height: calc(450px + 122px);
	}

	body.header_opacity.header_padding-132 .banners-big--low .banners-big__depend-padding {
		height: calc(450px + 132px);
	}

	body.header_opacity.header_padding-146 .banners-big--low .banners-big__depend-padding {
		height: calc(450px + 146px);
	}

	body.header_opacity.header_padding-150 .banners-big--low .banners-big__depend-padding {
		height: calc(450px + 150px);
	}

	body.header_opacity.header_padding-154 .banners-big--low .banners-big__depend-padding {
		height: calc(450px + 154px);
	}

	body.header_opacity.header_padding-160 .banners-big--low .banners-big__depend-padding {
		height: calc(450px + 160px);
	}

	body.header_opacity.header_padding-164 .banners-big--low .banners-big__depend-padding {
		height: calc(450px + 164px);
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	body.header_opacity.header_padding-152-1200 .banners-big--low .banners-big__depend-padding {
		height: calc(450px + 152px);
	}
}

.banners-big--multi-slide .banners-big__depend-height {
	height: auto !important;
}

.banners-big--multi-slide .banners-big__item {
	padding-top: 125%;
}

.banners-big--multi-slide.banners-big--nothigh .banners-big__item {
	padding-top: 94%;
}

.banners-big--multi-slide.banners-big--nothigh.banners-big--low .banners-big__item {
	padding-top: 73%;
}

.banners-big .owl-carousel__dots {
	max-width: 600px;
}

body .owl-carousel__dots.owl-carousel__dots--line {
	width: 100px;
}

.owl-carousel__dots.owl-carousel__dots--line.owl-carousel__dots--bottom-32 {
	bottom: 32px;
}

.owl-carousel__dots.owl-carousel__dots--line.owl-carousel__dots--center {
	left: 50%;
}

body .owl-carousel__dots--line .pagination-bullet-active {
	border-radius: 8px;
	background-color: var(--theme-base-color) !important;
}

body .owl-carousel--light>.owl-carousel__dots--line {
	background: rgba(255, 255, 255, 0.349);
}

body .owl-carousel__dots.owl-carousel__dots--bottom-56 {
	bottom: 75px;
	z-index: 2;
}

body .owl-carousel__dots.owl-carousel__dots--right {
	left: auto;
	width: auto;
}


.banners-big__text--wide .banners-big__title {
	font-size: 40px;
}
   

@media (max-width: 1300px) {

	.banners-big--side-banners .banners-big__title--small,
	.banners-big--side-banners .banners-big__title h1 {
		font-size: 32px;
		line-height: 42px;
	}

	.banners-big--side-banners .banners-big__inner--padding-left-wide {
		padding-left: 48px;
	}

	.banners-big--side-banners .banners-big__buttons {
		margin-top: 26px;
	}

	.banners-big--side-banners .banners-big__buttons .btn {
		padding: 12px 20px;
		font-size: 14px;
		line-height: 18px;
	}

	.banners-big--side-banners .banners-big__buttons .btn-video {
		height: 44px;
		width: 44px;
	}

	.banners-big__buttons--small .btn {
		padding: 12px 20px;
		font-size: 14px;
		line-height: 18px;
	}

	.banners-big__buttons--small .banners-big__buttons .btn-video {
		height: 44px;
		width: 44px;
	}
}

@media (max-width: 1200px) {
	.banners-big__title--large {
		font-size: 56px;
		line-height: 66px;
	}

	.banners-big__title--middle {
		font-size: 46px;
		line-height: 56px;
	}

	.banners-big__title--small,
	.banners-big__title h1 {
		font-size: 32px;
		line-height: 42px;
	}

	.banners-big__title--xs {
		font-size: 26px;
		line-height: 36px;
	}

	.banners-big__text-wrapper--row {
		flex-direction: column;
		align-items: flex-start;
	}

	.banners-big__text-wrapper--row .banners-big__text-block {
		width: 80%;
	}

	.banners-big__text-wrapper--row .banners-big__tizers {
		width: 80%;
		margin-top: 25px;
	}

	.banners-big__text--wide .banners-big__title {
		width: 100%;
	}

	.banners-big__text-block {
		font-size: 15px;
		line-height: 25px;
	}

	.banners-tizers__desc-text--large {
		/* font-size: 13px;
    line-height: 20px; */
		font-size: 0.86667em;
		line-height: calc(1em + 7px);
	}

	.banners-big__text--padding-left-wide {
		padding-left: 48px;
	}

	.banners-big__text--padding-right {
		padding-right: 48px;
	}

	.banners-big__buttons {
		margin-top: 26px;
	}

	.banners-big__buttons .btn {
		padding: 12px 20px;
		font-size: 14px;
		line-height: 18px;
	}

	.banners-big__buttons .btn-video {
		height: 44px;
		width: 44px;
	}

	.banners-big__buttons .btn-video.with-text {
		padding: 12px 20px 12px 20px;
	}

	.banners-big--side-banners .banners-big__img-wrapper {
		width: 50%;
		position: absolute;
		right: 0;
	}

	.banners-big--side-banners .banners-big__text {
		width: 100%;
	}

	.banners-big--side-banners .banners-big__text-wrapper,
	.banners-big--side-banners .banners-big__title {
		width: 80%;
	}

	.banners-big--paddings-32 {
		padding: 24px;
	}

	.banners-big--multi-slide.banners-big--paddings-32:not(.banners-big--narrow) .owl-carousel {
		margin-right: -24px;
		width: calc(100% + 24px);
	}

	.banners-big--multi-slide.banners-big--paddings-32:not(.banners-big--narrow) .owl-stage-outer {
		margin-left: -24px;
		padding-left: 24px;
	}

	.banners-big--multi-slide.banners-big--paddings-32:not(.banners-big--narrow) .owl-nav .owl-next {
		right: 24px;
	}

	.banners-big--multi-slide.banners-big--paddings-32:not(.banners-big--narrow) .main-slider {
		--swiper-mr: 24px;
	}

	.banners-big__side-item-text-wrapper {
		left: 24px;
		right: 24px;
		bottom: 24px;
	}

	.banners-big .subscribe-edit__btn.btn,
	.banners-big .subscribe-edit__text {
		font-size: 14px;
		line-height: 16px;
	}

	.banners-big .subscribe-edit__text {
		height: 44px;
	}
}
 
@media (max-width: 991px) {

	.banners-big .maxwidth-theme {
		padding-left: 32px;
		padding-right: 32px;
	}

	.banners-big__top-text {
		display: none;
	}

	.banners-big__tizers {
		display: none;
	}

	.banners-big .maxwidth-banner {
		flex-direction: column;
	}

	.banners-big--side-banners .banners-big__wrapper {
		width: 100%;
	}

	.banners-big__side-items {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	.banners-big__side-item {
		width: 50%;
		padding-top: 35%;
	}

	.banners-big__text--padding-right {
		padding-right: 24px;
	}

	.banners-big__text--padding-left-wide {
		padding-left: 24px;
	}

	.banners-big--img-square .banners-big__title,
	.banners-big--img-square .banners-big__title h1 {
		font-size: 26px;
		line-height: 36px;
		margin-left: 0;
	}

	.banners-big__text-block--margin-top-more {
		margin-top: 20px;
	}

	.banners-big__text--wide .banners-big__title {
		font-size: 30px;
		line-height: 45px;
	}
}

@media (min-width: 768px) {
	.banners-big--paddings-32:not(.banners-big--multi-slide) .maxwidth-banner {
		border-radius: 4px;
		overflow: hidden;
	}
}

@media (max-width: 767px) {
	.banners-big--paddings-32 {
		padding: 0;
	}

	.banners-big__text-wrapper--row {
		margin: 0;
	}

	.banners-big--multi-slide .owl-item,
	.banners-big--multi-slide .main-slider__item {
		width: 370px !important;
	}

	.banners-big--multi-slide .banners-big__item--opacity-bottom:hover .banners-big__text-wrapper {
		display: none;
	}

	.banners-big__buttons {
		justify-content: center;
	}

	.banners-big__buttons {
		margin: 20px -7px -7px;
	}

	.banners-big__buttons-item {
		margin: 7px;
	}

	.banners-big--adaptive-1 .banners-big__depend-height {
		height: 500px;
	}

	.banners-big--adaptive-3 .banners-big__depend-height {
		height: 100%;
	}

	.banners-big--adaptive-1:not(.banners-big--multi-slide) .banners-big__inner,
	.banners-big--adaptive-3 .banners-big__inner {
		position: relative;
	}

	.banners-big--adaptive-1 .banners-big__img-wrapper {
		position: relative;
		order: 1;
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		width: 100%;
	}

	.banners-big__inner {
		display: flex;
		flex-direction: column;
		padding-top: 25px;
	}

	.banners-big--adaptive-1 .banners-big__text {
		order: 2;
	}


	.banners-big--adaptive-1 .banners-big__depend-height {
		height: 650px;
	}

	.banners-big--adaptive-1.banners-big--multi-slide .banners-big__img-wrapper {
		display: block;
	}

	.banners-big--adaptive-1 .banners-big__text,
	.banners-big--adaptive-3 .banners-big__text {
		width: 100%;
		align-items: center;
		text-align: center;
		padding: 0;
	}

	.banners-big--adaptive-1 .banners-big__title,
	.banners-big--adaptive-1 .banners-big__title h1,
	.banners-big--adaptive-3 .banners-big__title,
	.banners-big--adaptive-3 .banners-big__title h1 {
		font-size: 30px;
		line-height: 40px;
		width: 100%;
	}

	.banners-big--adaptive-1 .banners-big__text-block {
		width: 100%;
		margin: 10px 0 0;
	}

	.banners-big--adaptive-1 .banners-big__text--bottom {
		left: 0px;
		right: 0px;
		width: auto;
	}

	.banners-big--adaptive-1 .banners-big__title--xs {
		font-size: 20px;
		line-height: 30px;
	}

	.banners-big--adaptive-1 .banners-big__item--opacity-bottom .banners-big__buttons {
		display: flex;
	}

	.banners-big--adaptive-1 .banners-big__item--opacity-bottom:after {
		opacity: 1;
	}

	.banners-big--adaptive-1 .banners-big__item--opacity-bottom:before {
		opacity: 0;
	}

	.banners-big--adaptive-1 .banners-big__item--opacity-bottom .banners-big__text {
		transform: translateY(10px);
	}

	.banners-big--adaptive-1 .banners-big__img-wrapper--square {
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		width: 100%;
	}

	.banners-big--adaptive-1 .banners-big__img-wrapper--square .banners-big__img {
		display: none;
	}

	.banners-big--adaptive-1 .banners-big__inner--paddings-24-767 {
		padding-left: 24px;
		padding-right: 24px;
	}

	.banners-big--adaptive-2 .banners-big__item {
		position: relative;
	}

	.banners-big--adaptive-2 .banners-big__depend-height {
		height: 300px;
	}

	.banners-big--adaptive-2 .banners-big__item {
		height: 400px;
	}

	.banners-big--adaptive-2.banners-big .owl-carousel,
	.banners-big--adaptive-2.banners-big .main-slider {
		height: auto;
		background-color: #fff;
		background-color: var(--card_bg_black);
	}

	.banners-big--adaptive-2 .banners-big__adaptive-block {
		align-items: center;
		background: var(--card_bg_black);
		display: flex;
		flex-direction: column;
		flex: 1;
		justify-content: center;
		padding: 13px 16px 16px;
		text-align: center;
		z-index: 5;
	}

	.banners-big--adaptive-2 .banners-big__text {
		display: none;
	}

	.banners-big--adaptive-2 .banners-big__img-wrapper,
	.banners-big--adaptive-2 .banners-big__img-wrapper a {
		align-items: flex-end;
		display: flex;
		height: 200px;
		justify-content: center;
		position: relative;
		width: 100%;
	}

	.banners-big--adaptive-2 .banners-big__item .banners-big__img-wrapper .banners-big__img {
		position: relative;
		left: auto;
		transform: none;
	}

	.banners-big--adaptive-2 .banners-big__text-wrapper {
		justify-content: center;
		align-items: center;
	}

	.banners-big--adaptive-2 .banners-big__text-block {
		margin-left: 0;
		margin-right: 0;
		margin-top: 10px;
		width: 100%;
		font-size: 14px;
		line-height: 24px;
	}

	.banners-big--adaptive-2 .banners-big__title,
	.banners-big--adaptive-2 .banners-big__title h1 {
		font-size: 23px;
		line-height: 33px;
		max-width: 580px;
		color: var(--white_text_black);
	}

	.banners-big--adaptive-2 .banners-big__buttons {
		margin-top: 10px;
	}

	.banners-big--adaptive-2 .banners-big__buttons .btn.btn-transparent-border,
	.banners-big--adaptive-2 .banners-big__buttons .btn.btn-transparent-bg {
		background-color: #ffffff;
		color: #9e9e9e !important;
		color: var(--theme-base-color) !important;
		border-color: #9e9e9e;
		border-color: var(--theme-base-color);
	}

	.banners-big--adaptive-2 .banners-big__buttons .btn.btn-transparent-border *,
	.banners-big--adaptive-2 .banners-big__buttons .btn.btn-transparent-bg * {
		fill: #9e9e9e !important;
		fill: var(--theme-base-color) !important;
	}

	.banners-big--adaptive-2 .banners-big__buttons .btn.btn-transparent-border:hover,
	.banners-big--adaptive-2 .banners-big__buttons .btn.btn-transparent-bg:hover {
		background-color: #9e9e9e;
		background-color: var(--theme-base-color);
		color: #fff !important;
	}

	.banners-big--adaptive-2 .banners-big__buttons .btn.btn-transparent-border:hover *,
	.banners-big--adaptive-2 .banners-big__buttons .btn.btn-transparent-bg:hover * {
		fill: #fff !important;
	}

	.banners-big--adaptive-2 .owl-carousel__dots {
		top: 220px;
		bottom: auto !important;
	}

	.banners-big--adaptive-2 .maxwidth-theme:not(.maxwidth-banner) {
		height: 187px;
		position: relative !important;
	}

	.banners-big--adaptive-2 .started .wrapper_video {
		height: 187px;
		z-index: 1;
	}

	.banners-big--adaptive-2 .wrapper_video .video {
		height: 100% !important;
		object-fit: cover;
		width: 100% !important;
	}

	.banners-big--adaptive-2 .banners-big__text-block {
		color: #666;
		color: var(--light_basic_text_black);
	}

	.banners-big--adaptive-3 .banners-big__adaptive-img {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		z-index: 3;
	}

	.banners-big--adaptive-3 .banners-big__item {
		padding-top: 68%;
		height: 0;
	}

	/* .banners-big--adaptive-3 .banners-big__item .pos-static {
    opacity: 0;
  } */
	.banners-big--adaptive-3 .banners-big__img-wrapper,
	.banners-big--adaptive-3 .banners-big__text> :not(.banners-big__buttons),
	.banners-big--adaptive-3 .main-slider__item:not(.vvideo) .banners-big__buttons,
	.banners-big--adaptive-3 .main-slider__item:not(.started) .play.btn-video {
		display: none;
	}


	body .banners-big .main-slider .owl-carousel__dots {
		bottom: 24px;
		padding: 0;
		left: 50%;
		transform: translateX(-50%);
		right: auto;
		flex-wrap: nowrap;
	}

	body .banners-big .owl-carousel~.owl-carousel__dots:not(.owl-carousel__dots--line),
	body .banners-big .main-slider~.owl-carousel__dots:not(.owl-carousel__dots--line) {
		left: 24px;
		right: 24px;
		transform: none;
		justify-content: center;
		max-width: 100%;
	}

	.banners-big .owl-carousel__dots:not(.owl-carousel__dots--line) .owl-carousel__dot {
		width: 12px;
		height: 12px;
		margin: 2px;
	}

	.banners-big--adaptive-2 .swiper-slide {
		height: auto;
	}

	.banners-big--adaptive-2 .banners-big__item.banners-big__depend-height {
		display: flex;
		flex-direction: column;
		height: 100%;
	}

	.banners-tizers__top-text {
		font-size: 25px;
		line-height: 35px;
		margin-bottom: 5px;
	}
}

@media (max-width: 600px) {
	.banners-big .maxwidth-theme {
		padding-left: 16px;
		padding-right: 16px;
	}

	.banners-big__buttons {
		margin: 16px -5px -5px;
	}

	.banners-big__buttons-item {
		margin: 5px;
	}

	.banners-big__buttons .btn {
		padding: 9px 13px;
		font-size: 13px;
		line-height: 17px;
	}

	.banners-big__buttons .btn-video {
		height: 37px;
		width: 37px;
	}

	.banners-big__buttons .btn-video.with-text {
		padding: 9px 13px 9px 13px;
	}

	.banners-big--adaptive-1 .banners-big__title,
	.banners-big--adaptive-1 .banners-big__title h1,
	.banners-big--adaptive-3 .banners-big__title,
	.banners-big--adaptive-3 .banners-big__title h1 {
		font-size: 20px;
		line-height: 30px;
	}

	.banners-big--adaptive-1 .banners-big__text-wrapper--row {
		margin: 0;
	}

	.banners-big--adaptive-1 .banners-big__text-block {
		font-size: 14px;
		line-height: 24px;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}

	.banners-big--multi-slide .owl-item,
	.banners-big--multi-slide .main-slider__item {
		width: 300px !important;
	}

	.banners-big__side-item:before {
		top: 30%;
	}

	.banners-big__side-item {
		padding-top: 50%;
	}

	.banners-big--adaptive-2 .owl-carousel__dots {
		top: 220px;
	}

	.banners-big--adaptive-2 .banners-big__title,
	.banners-big--adaptive-2 .banners-big__title h1 {
		font-size: 18px;
		line-height: 28px;
	}

	.banners-big--adaptive-2 .banners-big__text-block {
		font-size: 13px;
		line-height: 23px;
	}

	.banners-big .subscribe-edit__text {
		width: 100%;
		height: 37px;
	}

	.banners-big.hidden_narrow {
		display: none;
	}
}

@media (max-width: 500px) {
	.banners-big__side-item {
		width: 100%;
	}

	.banners-big--adaptive-1 .banners-big__depend-height {
		height: 520px;
	}
}

/* VIDEO */
.vvideo.loading .banners-big__inner {
	position: relative;
	z-index: 1;
}

body .banners-big .loading.vvideo {
	background-image: none !important;
}

.banners-big .wrapper_video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
}

.banners-big .wrapper_video iframe,
.banners-big .wrapper_video object,
.banners-big .wrapper_video video {
	min-height: 100%;
	/* min-width: 100%; */
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.vvideo.loading .banners-big__item .banners-big__img-wrapper {
	opacity: 0;
	visibility: hidden;
}

.vvideo.started.loading .banners-big__item .banners-big__buttons-item--video,
.vvideo.started.loading .banners-big__adaptive-block .banners-big__buttons-item--video,
.vvideo.started.loading .play.btn-video {
	opacity: 0;
	visibility: hidden;
}

.vvideo.loading .banners-big__item.banners-big__item--opacity:before,
.vvideo.loading .banners-big__item.banners-big__item--opacity-767:before {
	content: none;
}

.banners-big--multi-slide .banners-big__item .banners-big__img-wrapper {
	overflow: hidden;
}

.banners-big--multi-slide .banners-big__item .banners-big__img {
	max-width: inherit;
}

.banners-big .maxwidth-banner .maxwidth-theme {
	background-size: cover;
}

@media (min-width: 768px) {
	.banners-big .banners-big__item--video-half .wrapper_video {
		width: 50%;
		left: auto;
	}

	.banners-big .maxwidth-banner .maxwidth-theme {
		background-image: none !important;
	}

}

@media (max-width: 767px) {
	.banners-big--adaptive-3 .vvideo.started {
		height: auto;
		position: relative;
	}

	.banners-big--adaptive-3 .vvideo.started.swiper-slide-active {
		opacity: 1 !important;
		z-index: 4;
	}

	body .banners-big--adaptive-3 .started.vvideo iframe,
	body .banners-big--adaptive-3 .started.vvideo object,
	body .banners-big--adaptive-3 .started.vvideo video {
		opacity: 1;
	}

	.banners-big--adaptive-3 .vvideo.started .wrapper_video {
		z-index: 4;
	}

	body .banners-big--adaptive-2 .swiper-slide {
		background-image: none !important;
	}
}



.new_home_banner.banners-big__inner {
	display: flex;
}

.new_home_banner.banners-big__inner .banners-big__text {
	width: 50%;
	justify-content: center;
}

.new_home_banner.banners-big__inner .img_bg {
	width: 50%;
	height: 580px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.new_home_banner.banners-big__inner .img_bg img {
    width: 100%;
    height: auto;
    max-height: 500px;
}

.vvideo .img_bg.lazyloaded {
	display: none !important;
}

.vvideo .img_bg img {
	display: none !important;
}

@media (max-width: 991px) {
	.new_home_banner.banners-big__inner .banners-big__text {
		justify-content: center;
	} 
}


@media (max-width: 767px) {
	.new_home_banner.banners-big__inner {
		height: 100%;
	}
	.new_home_banner.banners-big__inner .img_bg img {
		height: 100%;
		width: auto; 
	}
	.new_home_banner.banners-big__inner .img_bg {
		width: 100%; 
		padding: 0;
		height: 100%;
	}
	.wurl.banners-big__item.banners-big__depend-height.banners-big__depend-padding {
		padding: 25px 0 50px 0;
	} 
}